서버에 접속할 수 없습니다. 소프트웨어 버젼이 맞지 않습니다.

서버에 접속할 수 없습니다. 소프트웨어 버젼이 맞지 않습니다.
질문 > OpenRCT2 2017.03.26 02:19
갓겜롤코타 일반회원

[#첨부파일]

2017.03.26 새벽2시경에 처음으로 openrct2를 설치하고 서버에 들어갈려니까 위와 같은 메시지가 뜨면서 어떤 서버도 들어갈 수가 없습니다.
서버는 0.0.7-7 이고 제 버전은 0.0.7-8이라 그러는건지 다른 계시글들을 찾아보아도 같은내용의 질문이 없더군요.
빨리 멀티rct를 해보고 싶은데 속상할 뿐 입니다.

이 게시물이 마음에 드시면 추천을, 마음에 들지 않으시면 비추천을 눌러주세요

추천 추천 비추천 비추천

IP Address : 183.xxx.81.245 / 게시물 신고 / 글쓴이 신고
댓글

목록 보기 정렬 글쓰기


↑TOP